img {border:solid 0px #fff; vertical-align:middle; margin:0 auto;}
body {margin:0px; padding:0px; background-color:#333; text-align:center; font-size:12px; color:#fff; font-family:Verdana;}
.clr {clear:both;}
.left {float:left;} 
a, a:hover, a:active, a:visited {color:#fff; text-decoration:underline;}

#mainLogo {
		padding-top:15px; 
		margin-left:30px;
		}

#PageMain {background-image: url("/images/page-bg.gif"); background-repeat:repeat-y; width:1000px; height:auto; overflow:hidden; margin-left:auto; margin-right:auto; text-align:left;}

#SiteLogo {margin-left:15px;}

#PageBody {width:980px; height:auto; overflow:hidden; }
    #CenterCol {width:980px; height:auto;}
        #CenterMiddle{margin-left:18px;}
        #MemberandHighlights {margin-left:18px;}

#loading {display:none;}
#PageHeader {
	background-image: url("/images/bg-pageheader.jpg");
	background-repeat:repeat-x;
	width:980px; 
	height:115px;

}
    #TopAds {display:none;border:solid 1px #cccccc; margin-left:5px; margin-top:15px; height:80px; width:600px;}
#PageMenu {width:980px; height:30px; }
    #SocialLinks {padding-left:10px;padding-top: 5px; padding-bottom:10px;}
#RotatingNews {width:456px; background-image: url("/images/menu-bg.jpg"); background-repeat:repeat-x; }
    #EventNotice {background-color:#ccc;}
    #scrollnotice {padding-top:5px;}

#Topics {width:940px;}
#RecentTopicsDiv {position:relative;width:100%;height:385px;overflow:hidden;}
#accordion {}

    .links {padding:0px; margin:0px; padding-top:2px; padding-bottom:2px; border-bottom:1px solid #666666; width:99%;}
    .links a, .links a:visited {text-decoration:none;}
    

#RecentTopics {position:absolute;top:0px;left:5px;display:none;font-size:11px;width:296px;height:370px;overflow:hidden;overflow-y:auto;}
    #Interview {width:33%;}
    #EventOne {width:33%;}
    #EventTwo {width:33%;}
        .EventHeaderE {color:#fff; padding:5px; font-weight:bold;}
        .EventHeaderC {color:#c36c04; padding:5px; font-weight:bold;}

#HighLights {width:100%; height:auto;}
	.hightLight img {width:100%}
.latestcontent {overflow:auto; height:124px;}

#footerlinks {width:980px; height:51px;}
#footer {background-image:url("/images/bg-footer.jpg");  background-repeat:no-repeat; width:980px; height:49px;}
	#copy {padding-left:18px;}
    .leftLink {float:left; margin-left:10px; padding-top:25px;}
#JsBlock {display:none;}

/* root element for accordion. decorated with rounded borders and gradient background image */
#accordion {
    background:#eae3d4;
    width: 100%;
    border-bottom:1px solid #333;	
}

/* accordion header */
#accordion h2 {
    background-color:#000000;
    background-image: url("/images/accordion-off.jpg");
    background-repeat: repeat-x;
    margin:0;
    font-size:12px;
    font-weight:bold;
    border:1px solid #333333;
    border-bottom:1px solid #666666;
    cursor:pointer;
    padding-top:3px;
    overflow:visible; 
    min-height:20px;
    height:auto;
    height:20px;
    color:#cccccc;
    padding-left:5px;
}

#accordion h2:hover {
    color:#383632;
    background-color:#ef9406;
    background-image: url("/images/accordion-on.jpg");
    background-repeat: repeat-x;    
}

/* currently active header */
#accordion h2.current {
    cursor:default;
    cursor:pointer;
    color:#383632;
    background-color:#ef9406;
    background-image: url("/images/accordion-on.jpg");
    background-repeat: repeat-x;
    padding-left:5px;
}

/* accordion pane */
#accordion div.pane {
    background-color:#3c3c3c;
    display:none;
    height:160px;
    overflow:hidden;
    overflow-y:scroll;
    color:#ffffff;
    font-size:12px;
    padding-left:5px;
}

/* a title inside pane */
#accordion div.pane h2 {
    font-weight:normal;
    margin:0 0 -5px 0;
    font-size:16px;
    color:#eae3d4;
}

.galleria{ width: 100%; height: 720px; background: #000 }


input[type=text], textarea {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid #DDDDDD;
  
  background: -webkit-gradient(linear, left top, left bottom, from(#bcbcbe), to(#ffffff));
  background: -moz-linear-gradient(top, #bcbcbe, #ffffff);
}
 
input[type=text]:focus, textarea:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid rgba(81, 203, 238, 1);
}
.thumb{
	max-width: 180px;
	max-height: 180px;}